.w1640 {
    max-width: 1670px;
    margin: 0 auto;
    padding: 0 15px;
}

#anchor.anchor2 {
    padding: 0;
    background: #fff;
}

.anchor2 .anchor {
    line-height: 70px;
}

.wmy-menu a {
    display: block;
    color: #111111;
    /* font-size: 18px; */
    line-height: 70px;
    position: relative;
    background: url(//wm.cdn.cn86.cn/jingcheng/2025/05/3af9ae56867kns0n.jpg) no-repeat right center;
    padding: 0 2vw;
}

.wmy-menu a:last-child {
    background: none;
}

.wmy-menu a:after {
    content: '';
    position: absolute;
    right: 0;
}

.wmy-menu a.cur,
.wmy-menu a:hover {
    background: #112780;
    color: #fff !important;
}

.flex2 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    display: -webkit-flex;
}

.flexs {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}








.xbox1 {
    padding: 4.3vw 0;
    overflow: hidden;
}

.xbox2 {
    padding: 3.44vw 0 5.21vw;
    overflow: hidden;
    background: #f3f4f8;
}


.zleft {
    width: 40.1%;
}

.map1 {
    width: 54.3%;
    overflow: hidden;
}

.map1 img {
    width: 100%;
    display: block;
}



.zleft h3 {
    color: #222222;
    font-size: 30px;
    text-transform: uppercase;
}

.xul li {
    border-bottom: 1px solid rgba(0, 0, 0, .1);
    padding-bottom: 24px;
    margin-bottom: 25px;
}

.xbj {
    width: calc(100% - 40px);
}

.xul li .img {
    max-width: 40px;
}

.xbj h2 {
    color: #777777;
    font-size: 21px;
    font-weight: bold;
}

.xbj p {
    color: #111111;
    font-size: 16px;
}

.yan11 h3 {
    text-align: center;
    color: #222222;
    font-size: 42px;
    margin-bottom: 54px;
    text-transform: uppercase;
}

.xx {
    color: #222222;
    font-size: 15px;
    margin-bottom: 13px;
}

.yan11 li {
    width: 32.3%;
    margin-bottom: 24px;
}

.yan11 li input {
    display: block;
    outline: none;
    height: 56px;
    background-color: #f2f2f2;
    border-radius: 1px;
    width: 100%;
    color: #666666;
    font-size: 15px;
    padding-left: 20px;
}

.lynr textarea {
    display: block;
    outline: none;
    height: 197px;
    background-color: #f2f2f2;
    border-radius: 1px;
    width: 100%;
    color: #666666;
    font-size: 15px;
    padding-left: 20px;
    padding-top: 20px;
}

.yan11 ::-webkit-input-placeholder {
    /* WebKit, Blink, Edge */
    color: #666666;
}

.yan11 :-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #666666;
}

.yan11 ::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #666666;
}

.yan11 :-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #666666;
}

.yan11 .tj input {
    display: block;
    width: 213px;
    height: 50px;
    background-color: #112780;
    color: #ffffff;
    font-size: 18px;
    text-align: center;
    margin: 0 auto;
}

.yzm {
    margin-top: 20px;
}

.yzm .captcha {
    position: relative;
    width: 300px;
}

.yzm .captcha img {
    position: absolute;
    right: 0;
    top: 0;
}

.yan11 .form-control {
    background: none;
}

.yan11 .form-submit .btn {
    background: #112780 !important;
    color: #fff !important;
    border: none;
    outline: none;
}


.yan11 .form-control:focus {
    border-color: #ced4da;
    outline: 0;
    box-shadow: none;
}




.flex2 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    display: -webkit-flex;
}





@media(max-width: 1530px) {
    .zleft h3 {
        font-size: 26px;
    }

    .yan11 h3 {
        font-size: 36px;
        margin-bottom: 40px;
    }
}

@media(max-width: 768px) {
    .anchor2 .anchor {
        line-height: 50px;
    }

    .zleft,
    .map1 {
        width: 100%;
    }

    .xul {
        margin-top: 30px;
    }

    .yan11 h3 {
        font-size: 30px;
    }

    .yan11 li input {
        font-size: 14px;
        height: 40px;
        padding-left: 10px;
    }

    .lynr textarea {
        height: 150px;
    }

    .yan11 .tj input {
        width: 180px;
        height: 45px;
        line-height: 45px;
        font-size: 15px;
    }
}

@media(max-width: 640px) {
    .zleft h3 {
        font-size: 17px;
    }

    .xbj p {
        font-size: 14px;
    }

    .xbj h2 {
        font-size: 18px;
    }

    .xul li {
        padding-bottom: 18px;
        margin-bottom: 18px;
    }

    .yan11 h3 {
        font-size: 26px;
        margin-bottom: 20px;
    }

    .yan11 li {
        width: 100%;
        margin-bottom: 10px;
    }

    .lynr textarea {
        height: 100px;
    }

    .yan11 .tj {
        margin-top: 10px;
    }

    .yzm .captcha {
        width: 100%;
    }

    .xbox1,
    .xbox2 {
        padding: 35px 0;
    }
}